#app .header {
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 120px;
}

#app .footer {
    position: fixed;
    bottom: 0;
    z-index: 10;
    width: 100%;
    height: 85px;
}